from django.urls import path, re_path
from .views import EstablishmentListCreateView, EstablishmentDetailView

urlpatterns = [
    re_path(r'^establishments$', EstablishmentListCreateView.as_view(), name='establishment_list_create'),
    re_path(r'^establishments/(?P<id>[0-9]+)$', EstablishmentDetailView.as_view(), name="establishment_detail"),
]